import 'normalize.css';
import { createApp } from 'vue';
import App from './App.vue';
import router from './router/index';
import 'virtual:uno.css';
import 'element-plus/theme-chalk/el-message.css';

const app = createApp(App);

app.use(router);

app.mount('#app');
